Subject: IceWM 1.2.7 execution problem (iconv not up-to-date ?)
To: None <>
From: Laurent Marechal <>
List: netbsd-users
Date: 06/20/2003 11:15:54

Running NetBSD 1.6 on i386. 

I just updated the package and finally decided to update my windows 
manager Icewm from 1.2.0 to 1.2.7

All the compilation went fine, no error (except the habitual bunch of 
warning ;-)

Finally when starting it (startx) :
        - X start fine
        - The term windows come-up
        - No Windows manager is present
        - IceWM didn't start

Try to start it manually, I just got the following error message:
        IceWM: Iconv doesn't supply (sufficient) 646 to unicode 

The current related package are :
        libiconv-1.8nb1     character set conversion library
        icewm-imlib-1.2.7   Small, fast and light-weight window manager 
(GNOME version)

Does anyone else seen the same issue ?